// Fill out your copyright notice in the Description page of Project Settings.


#include "PlayerNameplateWidget.h"

#include "Components/TextBlock.h"

void UPlayerNameplateWidget::SetPlayerName(const FText& InName)
{
	if (PlayerNameText)
	{
		PlayerNameText->SetText(InName);
	}
}
